/**
 * 
 */
package org.forkalsrud.album.db;

import java.util.Properties;

/**
 * @author knut
 *
 */
public class DirectoryProps extends Properties {

    private long timestamp;

    public long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(long timestamp) {
        this.timestamp = timestamp;
    }
}
